# Generated by Django 2.2.7 on 2019-11-05 07:02

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PostStatus',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('status', models.TextField(max_length=300)),
                ('date', models.DateTimeField(default=django.utils.timezone.now)),
            ],
        ),
    ]
